/* 

forms CSS document
forms.css
client: Bijur Delimon
author: Atlantic BT - www.atlanticbt.com
date: 10-29-08

Some form styles

*/


/*======================================
	=Location/Language selection
======================================*/

#select-location { margin-bottom: 2em; }
#select-location label { display: block; margin-bottom: .25em; }
	#select-location p#remember-me label { display: inline; margin: 0 0 0 6px; }
#select-location select { padding: 0; width: 200px; }
#select-location p#remember-me input { vertical-align: middle; padding: 0; border: 0; width: auto; }

#select-location input.button { margin-left: 6px; width: auto; vertical-align: middle; }


#related-links { border-top: 1px dotted #609ed1; }
	#main-area #related-links h2 { margin-bottom: .5em; }
	#main-area #related-links ul { margin: .5em 0; }
	#main-area #related-links ul li { padding-left: 0; background: none; }